Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 09:18:30 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">OMG,I know this is my mistake,but the item it's not yet..that's why I ordered it your store ..it's the same if not online I will buy the important is its have receipts.please it's not use it for me if you never changes,.only the size I mistake.thank you</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 24, 2022, 11:55 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Helen,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are truly sorry we can not make any changes to your order once the order is confirmed.<br><br>Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043979